.bx-breadcrumb {
	margin: 10px 0;
}
.bx-breadcrumb i {
	color: #a7a4a4;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-breadcrumb-item a{
	color: #878383;
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	margin-bottom: 10px;
	white-space: nowrap;
	line-height: 13px;
	vertical-align: middle;
	margin-right: 10px;
	color: #878383;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-family: ArialNarrow, "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	color: #878383;
}

.bx-breadcrumb  .bread i{
	color: #000;
}
.bx-breadcrumb  .bread span{
	color: #646262;
}